メインコンテンツへスキップ
POST
/
webhooks-journal
/
subscriptions
/
2026-03
/
filters
フィルターを作成
curl --request POST \
  --url https://api.hubapi.com/webhooks-journal/subscriptions/2026-03/filters \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "filter": {
    "conditions": [
      {
        "filterType": "CRM_OBJECT_PROPERTY",
        "property": "<string>",
        "value": "<string>",
        "values": [
          "<string>"
        ]
      }
    ]
  },
  "subscriptionId": 123
}
'
{
  "filterId": 123
}

Supported products

承認

Authorization
string
header
必須

The access token received from the authorization server in the OAuth 2.0 flow.

ボディ

application/json
filter
object
必須

Defines a single condition for searching CRM objects, specifying the property to filter on, the operator to use (such as equals, greater than, or contains), and the value(s) to compare against.

subscriptionId
integer<int64>
必須

フィルターが適用される配信登録の固有ID。int64形式の整数です。

レスポンス

successful operation

filterId
integer<int64>
必須

作成されたフィルターの一意の識別子です。int64形式の整数です。

最終更新日 2026年5月11日